## ros-kinetic-kobuki-rviz-launchers 0.5.7

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)

project(kobuki_rviz_launchers)

find_package(catkin REQUIRED)

catkin_package()

install(DIRECTORY launch DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION})
install(DIRECTORY rviz DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION})
