=== debian/changelog ===
ros-kinetic-kobuki-rviz-launchers (0.5.7-0xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 15 May 2017 00:05:11 -0000

ros-kinetic-kobuki-rviz-launchers (0.4.2-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 02 Mar 2015 05:00:00 -0000

ros-kinetic-kobuki-rviz-launchers (0.4.1-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 19 Sep 2014 04:00:00 -0000

ros-kinetic-kobuki-rviz-launchers (0.4.0-0xenial) xenial; urgency=high

  * removes email addresses from authors
  * adds package for rviz launchers
  * Contributors: Marcus Liebhardt

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 11 Aug 2014 04:00:00 -0000

ros-kinetic-kobuki-rviz-launchers (0.3.3-0xenial) xenial; urgency=high

  * update changelog
  * Contributors: Jihoon Lee

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 05 Aug 2014 04:00:00 -0000

ros-kinetic-kobuki-rviz-launchers (0.3.2-0xenial) xenial; urgency=high

  * update changelog
  * update package version
  * removes email addresses from authors
  * adds package for rviz launchers
  * Contributors: Jihoon Lee, Marcus Liebhardt

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Wed, 23 Apr 2014 04:00:00 -0000

ros-kinetic-kobuki-rviz-launchers (0.3.1-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 14 Oct 2013 04:00:00 -0000

ros-kinetic-kobuki-rviz-launchers (0.3.0-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Wed, 11 Sep 2013 04:00:00 -0000

ros-kinetic-kobuki-rviz-launchers (0.2.0-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 09 Aug 2013 04:00:00 -0000

ros-kinetic-kobuki-rviz-launchers (0.1.7-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Thu, 11 Jul 2013 04:00:00 -0000

ros-kinetic-kobuki-rviz-launchers (0.1.6-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 16 Apr 2013 04:00:00 -0000

ros-kinetic-kobuki-rviz-launchers (0.1.5-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sat, 16 Feb 2013 05:00:00 -0000

ros-kinetic-kobuki-rviz-launchers (0.1.3-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 05 Feb 2013 05:00:00 -0000

ros-kinetic-kobuki-rviz-launchers (0.1.2-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 24 Dec 2012 05:00:00 -0000

ros-kinetic-kobuki-rviz-launchers (0.1.1-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sun, 23 Dec 2012 02:20:00 -0000

ros-kinetic-kobuki-rviz-launchers (0.1.0-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sat, 22 Dec 2012 09:28:00 -0000
